Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 141)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 190)
@@ -430,8 +430,4 @@
 SET obuild_platform_result=
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_0=%%d
-cd ..
-cd ..
-cd ..
-FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_dir_top=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
 IF EXIST osc_snovis RMDIR /S /Q osc_snovis
@@ -447,4 +443,5 @@
 
 IF EXIST "%obuild_dir_project%\Versions" DEL "%obuild_dir_project%\Versions"
+ECHO package foreign v1r0   >> "%obuild_dir_project%\Versions"
 ECHO package expat v1r11p6   >> "%obuild_dir_project%\Versions"
 ECHO package Slash v1r0p0   >> "%obuild_dir_project%\Versions"
@@ -452,4 +449,5 @@
 ECHO package BatchLab v1r0   >> "%obuild_dir_project%\Versions"
 ECHO package UseAIDA v1r0p2   >> "%obuild_dir_project%\Versions"
+ECHO package osc_batch v16r0p0   >> "%obuild_dir_project%\Versions"
 ECHO package CoinGL v1r244p0   >> "%obuild_dir_project%\Versions"
 ECHO package CoinQt v1r130p0   >> "%obuild_dir_project%\Versions"
